LetsBot เมนู
เริ่มต้นใช้งาน ไทย ภาษา

Meta Business Partner บริษัทจดทะเบียนในสหราชอาณาจักร

ภาษา

group · เอนด์พอยต์ API

GET /api/v1/group/meta/data

Get group metadata

Get Group Meta info of the group.

Get Group Meta info of the group. - ID : of the group. - Subject : name of the group. - Subject Owner : owner Whatsapp account. - Subject Time : timestamp of the subject updated. - Size : number of the participants. - Creation : timestamp of the group creation. - Owner Phone : owner account number. - Description : description of the group. - Description Id : id of the description. - Restrict and announce. - Participants info ( id, admin) if not admin the value is null.

พารามิเตอร์คิวรี

พารามิเตอร์จำเป็นตัวอย่างคำอธิบาย
jid ใช่ {{jid}}

ตัวอย่างคำขอ

curl -G "https://letsbot.net/api/v1/group/meta/data" \
  -H "Authorization: Bearer YOUR_LB_API_KEY" \
  -H "Accept: application/json" \
  --data-urlencode "jid={{jid}}"
const response = await fetch("https://letsbot.net/api/v1/group/meta/data?jid=%7B%7Bjid%7D%7D", {
  method: "GET",
  headers: {
    "Authorization": "Bearer YOUR_LB_API_KEY",
    "Accept": "application/json",
  },
});

const data = await response.json();
console.log(data);
<?php

$ch = curl_init('https://letsbot.net/api/v1/group/meta/data?jid=%7B%7Bjid%7D%7D');

curl_setopt_array($ch, [
    CURLOPT_CUSTOMREQUEST => 'GET',
    CURLOPT_RETURNTRANSFER => true,
    CURLOPT_HTTPHEADER => [
        'Authorization: Bearer YOUR_LB_API_KEY',
        'Accept: application/json',
    ],
]);

$data = json_decode(curl_exec($ch), true);
curl_close($ch);

print_r($data);
import requests

response = requests.request(
    "GET",
    "https://letsbot.net/api/v1/group/meta/data",
    headers={
        "Authorization": "Bearer YOUR_LB_API_KEY",
        "Accept": "application/json",
    },
    params={
        "jid": "{{jid}}",
    },
)

print(response.json())

การตอบกลับ

Success Response200
(เนื้อหาว่าง)

พร้อมเมื่อคุณพร้อม

ลองใช้เอนด์พอยต์นี้กับหมายเลขของคุณ

API ใช้งานได้ระหว่างช่วงทดลองใช้ฟรี สร้างบัญชี เชื่อมต่อหมายเลข WhatsApp ของคุณ แล้วคัดลอกคีย์จาก API → ข้อมูลการยืนยันตัวตน